BOB: Business Objects Board
Not endorsed by or affiliated with SAP

Register | Login 

Sunset Ride 
Sunset Ride 

General Notice: BOB is going to retire...please see details here. All BOB forums have been converted to "read only" as of September 1st.
General Notice: No events within the next 45 days.

[XI 3.1] Service Pack 2 is now avaliable

Goto page Previous  1, 2, 3  Next
 
Search this topic... | Search XI Server Discussion... | Search Box
Register or Login to Post    Forum Index -> Server Administration, Installation, Upgrades -> XI Server Discussion  Previous TopicPrint TopicNext Topic
Author Message
tenather
Principal Member
Principal Member



Joined: 29 Aug 2002
ASUG Icon
speaker.gif*6
Posts: 268


flag
PostPosted: Tue Jul 28, 2009 7:24 pm 
Post subject: Re: Service Pack 2 is now avaliable

There are more features from DeskI in WebI like fold/unfold. Some really nice prompt controls (can you say Xcelsius) also included in WebI.

But not enough to digress when there are bug fixes in 1.6-1.8 that make your 3.1 install work better. I even noticed that there have been updates to the WebIProcessServer settings with FP 1.8.

Oh I had a very "nice" but to the point conversation with my sales rep about this cuss.gif . <<<<- this guy says it all.

So far, my sources have told me that there is a 2.1 fix pack due shortly that is suppose to "catch it up".....Stay tuned.

_________________
Thomas Nather
Lead Business Intelligence Developer
Sherwin Williams
Cleveland, OH
Back to top
Xavier
Principal Member
Principal Member



Joined: 18 Dec 2006

Posts: 159
Location: Ireland


flag
PostPosted: Fri Jul 31, 2009 5:12 am 
Post subject: Re: Service Pack 2 is now avaliable

tenather wrote:
So, if you have FP 1.6 installed DO NOT LOAD THIS SP, you need to wait for the 2.x FP to come out to catch things up.:


Massive thanks mate, I had the install running and read this just in time to hit the cancel. thumbsup.gif
Back to top
tenather
Principal Member
Principal Member



Joined: 29 Aug 2002
ASUG Icon
speaker.gif*6
Posts: 268


flag
PostPosted: Fri Jul 31, 2009 8:10 am 
Post subject: Re: Service Pack 2 is now avaliable

Cheers!! thumbsup.gif

Now that will cost you a pint or two if I get to Ireland, or you make it to the conference in Dallas. icon_lol.gif

_________________
Thomas Nather
Lead Business Intelligence Developer
Sherwin Williams
Cleveland, OH
Back to top
Xavier
Principal Member
Principal Member



Joined: 18 Dec 2006

Posts: 159
Location: Ireland


flag
PostPosted: Fri Jul 31, 2009 8:20 am 
Post subject: Re: Service Pack 2 is now avaliable

tenather wrote:
Cheers!! thumbsup.gif

Now that will cost you a pint or two if I get to Ireland, or you make it to the conference in Dallas. icon_lol.gif


Dublin it is then icon_wink.gif
Back to top
Chris_K
Senior Member
Senior Member



Joined: 10 Jan 2003

Posts: 79
Location: Cleveland, OH


flag
PostPosted: Mon Aug 03, 2009 2:04 pm 
Post subject: Re: Service Pack 2 is now avaliable

same boat here! We have a bug that was fixed in FP 1.8, but would love to have the new features of SP2. banghead.gif banghead.gif banghead.gif
Back to top
dukeslater
Senior Member
Senior Member



Joined: 15 Feb 2007

Posts: 71



PostPosted: Wed Aug 05, 2009 10:27 am 
Post subject: Re: Service Pack 2 is now avaliable

New 3.1 installation, applied SP2.

My understanding from the previous posts was that I would then have to go back in and install FP 1.6, 1.7, and 1.8.

However, BOE will not let me install them - it is saying "Must be installed on BOE XI 3.1", which is odd in itself.

Do I now have to wait for FP 2.x to incorporate the FP 1.x changes?
Back to top
Andreas
Forum Advocate
Forum Advocate



Joined: 20 Jun 2002

medal_silver.gif*2medal_gold.gif
Posts: 17330
Location: *** BEEP ...Dreaming of Africa... leave No message ; ) BEEP ***


flag
PostPosted: Wed Aug 05, 2009 11:33 am 
Post subject: Re: Service Pack 2 is now avaliable

To the best of my knowledge that is correct: you will have to wait for FP 2.x
_________________
Follow me on Twitter
Reading "The Design Of Everyday Things" by Don Norman
Focusing on Data Visualization, Design Thinking, SAP DesignStudio + scripting, SAP BI 4.x platform & architecture, SAP connectivity, Data Modeling, and SAP HANA Certified Associate
Back to top
CSGDrew
Principal Member
Principal Member



Joined: 12 Feb 2008

Posts: 140
Location: Cincinnati, Ohio


flag
PostPosted: Fri Aug 07, 2009 1:39 pm 
Post subject: Re: Service Pack 2 is now avaliable

I installed SP 2 on top of FP 1.8 on my development box.

Now to make sure my BO versions stay conistent, do I need to follow the same steps on my production server? That is, install FP 1.8, then SP2 on my prod server?

Also,
Does anyone know if you can install SP2 concurrently across multiple servers in a cluster? SP2 is took 6+ hours on my development server. I have 3 servers clustered in my prod environment, and my Tomcat server is separated on its own two-server cluster.

Can I run the SP2 install on all those machines at the same time? If not, my production install is going to take very long time...
Back to top
tenather
Principal Member
Principal Member



Joined: 29 Aug 2002
ASUG Icon
speaker.gif*6
Posts: 268


flag
PostPosted: Fri Aug 07, 2009 1:47 pm 
Post subject: Re: Service Pack 2 is now avaliable

Quote:
I installed SP 2 on top of FP 1.8 on my development box.


Well you just took yourself BACKWARDS. Please read my original post that installing SP2 will only bring your system to FP1.5.

So now you have a choice to make, leave it and hope you don't need any fixes in 1.6->1.8. Or, start over.

This is also in the Fix_Issues manual for SP2.

_________________
Thomas Nather
Lead Business Intelligence Developer
Sherwin Williams
Cleveland, OH
Back to top
CSGDrew
Principal Member
Principal Member



Joined: 12 Feb 2008

Posts: 140
Location: Cincinnati, Ohio


flag
PostPosted: Fri Aug 07, 2009 1:50 pm 
Post subject: Re: Service Pack 2 is now avaliable

I am well aware I took myself backwards. I have a case open with BO about some LDAP authentication issues and he told me to install SP2.

I'm not concerned with loosing fixes that were included in FP 1.6, 1.7 and 1.8. I just want to make sure my production environment is on the same version, and in order to do that I'm wondering if I still have to install FP 1.8 prior to installing SP2 (just like I did on my dev box).

I'm also hoping that I can run the install for SP2 on multiple machines in the same cluster at the same time (see my post above)... does anyone know if that is okay to do?
Back to top
dalabera
Senior Member
Senior Member



Joined: 16 Mar 2007

Posts: 45
Location: Miami,FL


flag
PostPosted: Fri Aug 07, 2009 2:25 pm 
Post subject: Re: Service Pack 2 is now avaliable

Installed SRV Pack 2 on top of Fix 1.3. Besides taking so long to install I have a very big issue, Opendocument does not seems to work with SSO.
Just wanted to ask anyone that have installed this service pack to test the opendocument functionality by sending an email to yourserlf with the viewer hiperlink shortcut to test this and post if you have any success.
Thanks,
Back to top
tenather
Principal Member
Principal Member



Joined: 29 Aug 2002
ASUG Icon
speaker.gif*6
Posts: 268


flag
PostPosted: Fri Aug 07, 2009 2:50 pm 
Post subject: Re: Service Pack 2 is now avaliable

You don't need to be concerned at all with FP1.8 as it does not relate to SP2 at all.

I would say yes you can run SP2 on all boxes at the same time, I do that when running the FP and then reboot when its complete.

_________________
Thomas Nather
Lead Business Intelligence Developer
Sherwin Williams
Cleveland, OH
Back to top
BO_newbie
Senior Member
Senior Member



Joined: 18 Jul 2008

Posts: 42



PostPosted: Thu Aug 13, 2009 4:23 am 
Post subject: Re: Service Pack 2 is now avaliable

Hi,

I am trying to download BO XI 3.1 FPs & SP but I can't find them.
Instead, it says "No data available" on SAP web page.
Anyone has an idea?
Here is attached the screenshot.

Thanks
Back to top
Xavier
Principal Member
Principal Member



Joined: 18 Dec 2006

Posts: 159
Location: Ireland


flag
PostPosted: Thu Aug 13, 2009 6:28 am 
Post subject: Re: Service Pack 2 is now avaliable

Welcome to the world of SAP. mad.gif

I'm told thismeans that your SAP account does not recognise that you should have accessto the software. Raise a service call with SAP and contact your account manager.
Don't expect aquick turnaround though, I've been trying for months to get other apps that we have a valid licenses for.
banghead.gif
Back to top
Andreas
Forum Advocate
Forum Advocate



Joined: 20 Jun 2002

medal_silver.gif*2medal_gold.gif
Posts: 17330
Location: *** BEEP ...Dreaming of Africa... leave No message ; ) BEEP ***


flag
PostPosted: Thu Aug 13, 2009 6:46 am 
Post subject: Re: Service Pack 2 is now avaliable

Xavier wrote:
Don't expect aquick turnaround though, I've been trying for months to get other apps that we have a valid licenses for.
banghead.gif

That should not happen, escalate your case if possible (with your SAP account manager)icon_exclaim.gif

_________________
Follow me on Twitter
Reading "The Design Of Everyday Things" by Don Norman
Focusing on Data Visualization, Design Thinking, SAP DesignStudio + scripting, SAP BI 4.x platform & architecture, SAP connectivity, Data Modeling, and SAP HANA Certified Associate
Back to top
Display posts from previous:   
Register or Login to Post    Forum Index -> Server Administration, Installation, Upgrades -> XI Server Discussion  Previous TopicPrint TopicNext Topic
Page 2 of 3 All times are GMT - 5 Hours
Goto page Previous  1, 2, 3  Next
 
Jump to:  

Index | About | FAQ | RAG | Privacy | Search |  Register |  Login 

Not endorsed by or affiliated with SAP
Powered by phpBB © phpBB Group
Generated in 0.0325 seconds using 17 queries. (SQL 0.0039 Parse 0.0010 Other 0.0276)
CCBot/2.0 (https://commoncrawl.org/faq/)
Hosted by ForumTopics.com | Terms of Service
phpBB Customizations by the phpBBDoctor.com
Shameless plug for MomentsOfLight.com Moments of Light Logo